
QGIS Application - Bug report #16282

Browser drag and drop issues 

2017-03-04 02:22 PM - R. R.

Status: Open

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24192

Description

The drag and drop function suffers from some severe issues. When copying a PostGIS table the name of the PK column is ignored and

default values get lost. Decimal data types are converted to float8.

History

#1 - 2017-03-04 02:23 PM - R. R.

- File 16282.mp4 added

#2 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-02-25 10:39 PM - Luca Lanteri

Confirmed on 3.0

#4 - 2018-02-25 10:43 PM - Giovanni Manghi

- Affected QGIS version changed from 2.18.4 to 3.0.0

mescal72 - wrote:

Confirmed on 3.0

Please update the affected version accordingly. Thanks!

Files

16282.mp4 1.68 MB 2017-03-04 R. R.
